<?php
define('HEADING_TITLE','Ships');
define('BUTTON_NEW_SHIP','Add new ship');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_ADDED','Created');
define('TABLE_HEADING_OWNER','Owner');

